Subject: Re: Rides - help!
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Apr 2009 07:24:02 -0400

Hi Mike:
If there is room for Sarah to ride with someone to and from the game that would be great!  If you still need rides, I could rearrange some things and take her, Andrea, and one more girl (that's all we would have room for with the 3 little ones we have).  Just let me know.  Thanks!

Brenda Mailand

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]; Hawn, Deb K - Lansing, MI <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; [email-masked]; [email-masked]
Sent: Wed, 15 Apr 2009 5:57 pm
Subject: Rides - help!

I need to find out who is available to drive for 
the next two games.  If you are planning on driving and have room for more, 
let me know right away.  I have a few parents who have told me that are not 
able to come and will need someone to transport their girl to and from the 
games.  I will be driving to both games but my vehicle is already 
full.

If you can drive one or both, that would be 
great.  I would rather we had more than not enough.

Thank you,
Michael 
Bishop
NCCS (Coac
h)
[email-masked]